aboutsummaryrefslogblamecommitdiffstats
path: root/community/gns3-server/requirements.patch
blob: 78b8b3456bd4210175fcced8455677b5817f11ce (plain) (tree)
1
2
3
4
5
6
7
8
9
10









                                                                                   
diff --git a/requirements.txt b/requirements.txt
index 81ff0d1..9c876c9 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,4 +1,4 @@
-yarl==1.3.0  # yarl 1.4+ requires Python 3.6+ (needed by aiohttp and aiohttp-cors)
+yarl>=1.3.0  # yarl 1.4+ requires Python 3.6+ (needed by aiohttp and aiohttp-cors)
 jsonschema==2.6.0  # pyup: ignore
 aiohttp==3.6.2
 aiohttp-cors==0.7.0